List Assistants (cursor pagination)
GET
/api/v1/assistantsRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Items per page; defaults to 50 and is clamped to 1–100.
cursor?string
Opaque nextCursor returned by the previous page.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/assistants"{ "data": [ { "id": "string", "title": "string", "nickname": "string", "description": "string", "avatarUrl": "string", "welcomeMessage": "string", "aiDisclaimer": "string", "suggestedQuestions": [ "string" ], "answeringStyle": "string", "chatLauncherEnabled": true, "allowedDomains": [ "string" ], "requireSignIn": true, "createdAt": "string" } ], "nextCursor": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}